## php-pq 2.2.3

=== debian/changelog ===
php-pq (2.2.3-6) unstable; urgency=medium

  * Change priority of the pq extension loading to 25

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Apr 2025 23:29:10 +0200

php-pq (2.2.3-5) unstable; urgency=medium

  * No change source-only upload to allow migration.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 03 Dec 2024 14:19:32 +0100

php-pq (2.2.3-4) unstable; urgency=medium

  * Bump the package dependency on PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Dec 2024 09:16:21 +0100

php-pq (2.2.3-3) unstable; urgency=medium

  * Fix the package description (GH-#2228)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 26 Nov 2024 06:55:50 +0100

php-pq (2.2.3-2) unstable; urgency=medium

  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 19:47:00 +0200

php-pq (2.2.3-2~exp1) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Sep 2024 17:34:31 +0200

php-pq (2.2.3-1) unstable; urgency=medium

  * Initial release

 -- Ondřej Surý <ondrej@debian.org>  Tue, 13 Feb 2024 20:18:34 +0100
