=== debian/control ===
Source: php-pq
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 4~),
               libpq-dev,
               php-all-dev (>= 2:95~),
               php8.4-raphf, php-raphf-all-dev (>= 2.0.1++-4~)
Standards-Version: 4.5.1
Homepage: https://pecl.php.net/package/pq
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-pq.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-pq

Package: php-pq
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: PostgreSQL client library (libpq) binding for PHP
 This is a modern binding to the mature libpq, the official PostgreSQL C-client
 library.
 .
 Highlights:
  - Nearly 100% support for asynchronous usage.
  - Extended type support by pg_type.
  - Fetching simple multi-dimensional array maps.
  - Working Gateway implementation.
 .
 This is empty package that depends on default PHP version.

Package: php-pq-all-dev
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: PostgreSQL client library (libpq) binding for PHP
 This is a modern binding to the mature libpq, the official PostgreSQL C-client
 library.
 .
 Highlights:
  - Nearly 100% support for asynchronous usage.
  - Extended type support by pg_type.
  - Fetching simple multi-dimensional array maps.
  - Working Gateway implementation.
 .
 This is empty package that depends on all PHP versions.

Package: php8.4-pq
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: PostgreSQL client library (libpq) binding for PHP
 This is a modern binding to the mature libpq, the official PostgreSQL C-client
 library.
 .
 Highlights:
  - Nearly 100% support for asynchronous usage.
  - Extended type support by pg_type.
  - Fetching simple multi-dimensional array maps.
  - Working Gateway implementation.
