=== debian/watch ===
version=3
https://pecl.php.net/package/pq \
  /get/pq-([\d\.p?]*).tgz  debian  uupdate
